<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a32f05d0e698f8be95809e2317560be1">
  <dict>
    <!--2024-06-07 11:40:56.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-08-06 16:55:09.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
